cURL
curl -X POST https://api.bizmori.com/api/v2/orders/anti-ai/confirm \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"idempotencyKey": "key-confirm-001",
"orderId": "ORDER_ID"
}'const response = await fetch('https://api.bizmori.com/api/v2/orders/anti-ai/confirm', {
method: 'POST',
headers: {
'Authorization': 'Bearer YOUR_API_TOKEN',
'Content-Type': 'application/json'
},
body: JSON.stringify({
idempotencyKey: 'key-confirm-001',
orderId: 'ORDER_ID'
})
});
const data = await response.json();import requests
response = requests.post(
'https://api.bizmori.com/api/v2/orders/anti-ai/confirm',
headers={'Authorization': 'Bearer YOUR_API_TOKEN'},
json={
'idempotencyKey': 'key-confirm-001',
'orderId': 'ORDER_ID'
}
)
data = response.json()
{
"data": "<unknown>"
}{
"code": "VALIDATION_FAILED"
}{
"code": "AUTH_NOT_AUTHENTICATED"
}{
"code": "RESOURCE_NOT_FOUND"
}Anti-AI
Anti-AI 주문 확인
파일 업로드 완료 후 처리를 시작하기 위해 호출합니다.
- 모든 업로드 파일이 S3에 업로드된 후 호출
- 처리가 시작되면 상태가
inProgress로 변경 - 혼합 모드에서는 업로드 파일만 S3 존재 여부를 확인하며, URL 파일은 이미 준비됨
- 모든 파일이 URL 모드인 주문은 이미
inProgress상태이므로 confirm 불필요
POST
/
api
/
v2
/
orders
/
anti-ai
/
confirm
cURL
curl -X POST https://api.bizmori.com/api/v2/orders/anti-ai/confirm \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"idempotencyKey": "key-confirm-001",
"orderId": "ORDER_ID"
}'const response = await fetch('https://api.bizmori.com/api/v2/orders/anti-ai/confirm', {
method: 'POST',
headers: {
'Authorization': 'Bearer YOUR_API_TOKEN',
'Content-Type': 'application/json'
},
body: JSON.stringify({
idempotencyKey: 'key-confirm-001',
orderId: 'ORDER_ID'
})
});
const data = await response.json();import requests
response = requests.post(
'https://api.bizmori.com/api/v2/orders/anti-ai/confirm',
headers={'Authorization': 'Bearer YOUR_API_TOKEN'},
json={
'idempotencyKey': 'key-confirm-001',
'orderId': 'ORDER_ID'
}
)
data = response.json()
{
"data": "<unknown>"
}{
"code": "VALIDATION_FAILED"
}{
"code": "AUTH_NOT_AUTHENTICATED"
}{
"code": "RESOURCE_NOT_FOUND"
}⌘I